Bug 1308251 - xenserverjava: FTBFS in rawhide
xenserverjava: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xenserverjava (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:42 EST by Fedora Release Engineering
Modified: 2017-05-09 10:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-09 10:39:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (95.18 KB, text/plain)
2016-02-13 17:42 EST, Fedora Release Engineering
no flags Details
root.log (88.73 KB, text/plain)
2016-02-13 17:42 EST, Fedora Release Engineering
no flags Details
state.log (665 bytes, text/plain)
2016-02-13 17:42 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:42:44 EST
Your package xenserverjava failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12878857

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:42:46 EST
Created attachment 1126821 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:42:47 EST
Created attachment 1126822 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:42:48 EST
Created attachment 1126823 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:19:26 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Admin XMLRPC Client 2017-01-06 11:46:41 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.